#container {
	height: 440px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 120px;
	text-align: left;
}
body {
	background-color: #006600;
	text-align: center;
}
#logo {
	margin-right: 100px;
	margin-left: 100px;
	height: 200px;
	width: 300px;
	text-align: center;
}
#flashinfo {
	margin-top: 20px;
	float: left;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.bottomtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.middletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
